﻿
/*Templates form bootstrap sizes:

    @media (max-width: 1199px) {}

    @media (max-width: 991px) {}

    @media (max-width: 767px) {}

    */



/* =+=+=+=+=+=+=+=+=+=+ NAV NAV NAV NAV NAV NAV NAV NAV NAV =+=+=+=+=+=+=+=+=+=+    */

/* }}}}}}}}}}}}}}}}}}}  TOP NAV LAYOUT ITEMS! RESPONSIVE {{{{{{{{{{{{{{{{{{{{{{{{{{{    */

@media (min-width:992px) and (max-width: 1199px) {

.navbar > .container {
    padding-left: 0px;
    padding-right: 0px;
   }

}


/* this is exactly the same as above...1 px bug in FF  Please keep consistent*/
@media (min-width:768px) and (max-width: 991px) {

.navbar .searchNav {
    position:relative;
    top:43px;
    left:-203px;
   }

#navbar    { 
    position:relative;
    top:-50px;
    /*left:225px;*/
    left:210px;
    }

 .navbar-default .navbar-nav > li > a {
       padding-left:8px;
   }

    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand
    { margin-left:-35px;
    }

/*Safari and Chrome Fix*/
.navWidthFix
{ width:700px;
}

/* Pushes content up or down as nav height changes */
.navHeightAdj
{ 
  height:123px;
}


}


/*Mobile break*/

@media (max-width: 767px) {

   .navbar-toggle
    { margin-right: 50px;
    margin-top: 21px;
     
    }

      #navbar
    { position:relative;
      /*left:-15px;*/
      top:36px;
      background-color:#5ab11c;

        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-left:0px;
        border-right:0px;
    -webkit-border-image: url(/Main/SubSites/Centers/MCSI/Images/bg_bottom.png) 10 round; /* Safari 3.1-5 */
    -o-border-image: url(/Main/SubSites/Centers/MCSI/Images/bg_bottom.png) 10 round; /* Opera 11-12.1 */
    -moz-border-image: url(/Main/SubSites/Centers/MCSI/Images/bg_bottom.png) 10 round;
    border-image: url(/Main/SubSites/Centers/MCSI/Images/bg_bottom.png) 10 round;

    max-height:500px; 

    }

      #navbar > ul > li {
          /*padding-left:30px;*/
      }

    .container {
        min-width:350px;
    }

       .navbar-default .navbar-nav > li > a {
       padding-left:40px;
   }

.navbar-default .navbar-nav > li >a:focus, .navbar-default .navbar-nav > li > a:hover {
    color:#000;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  color: #000;
  background-color:#a8d26f;
  padding-bottom:23px;
}

#navbar > ul > li > ul {
          background-color:#fff;
          
          padding: 20px 0px 20px 20px;
      }

.navbar .searchNav
    {
        left:21px;
        top:0px;
        width:250px;
        margin-bottom:30px;
        margin-top: 30px;
    }

.navbar .searchNav > button
    {
    background-color: #000;
    }

.navbar .searchNav > button:hover
    {
    background-image: url(/main/subsites/centers/mcsi/images/mag_green.png);
    }

    .navbar-nav .open .dropdown-menu > li > a
    { line-height: 40px;
      font-weight:bold;
      font-size:17px;

    }

#navbar .dropdown-menu > li:hover
    { 
    background-color:#f1f1f1;
    margin-left:-20px;
    padding-left:20px;
    }

    .dropdown-toggle .caret {
    display:inline-block;
}

/*Safari and Chrome Fix*/
.navWidthFix
{ width:auto;
}

    .searchField
    {
        width: 215px;
    }



}



/* =+=+=+=+=+=+=+=+=+=+ END NAV END NAV END NAV END NAV END NAV END NAV END NAV =+=+=+=+=+=+=+=+=+=+    */



/* =+=+=+=+=+=+=+=+=+=+ FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER  =+=+=+=+=+=+=+=+=+=+    */
/* }}}}}}}}}}}}}}}}}}} FOOTER {{{{{{{{{{{{{{{{{{{{{{{{{{{    */




@media (max-width: 1199px) {

}/*<-- end query */




@media (max-width: 991px) {

.mcsiBoxHeadLine {
    font-size:17px;
}

    }/*<-- end query */



 @media (max-width: 767px) {

.mcsiBoxPhoto{
        background-position: center center;
    }

.mcsiBoxHeadLine {
    font-size:22px;
}

.mcsiBoxLogo {
    background-size:auto;
}

.mcsiBoxContent {
    font-size: 18px;
    padding: 20px 50px 0;
}

.mcsiBoxContent p {
padding-top:15px;
padding-bottom:15px;
}

.mcsiBoxGreenHeadline    {
height:27px;
}


}/*<-- end query */

/* =+=+=+=+=+=+=+=+=+=+ END BOXES END BOXES END BOXES END BOXES END BOXES END BOXES END BOXES END BOXES END BOXES =+=+=+=+=+=+=+=+=+=+    */

/* }}}}}}}}}}}}}}}}}}} FOTER {{{{{{{{{{{{{{{{{{{{{{{{{{{    */

    @media (max-width: 767px) {

footer {
/*height:775px;*/
}

.footCol1{ text-align:center; margin-bottom:100px;}
.footCol2{  margin-bottom:100px;}
.footCol3{ text-align:center; margin-bottom:100px;}

    }

/* =+=+=+=+=+=+=+=+=+=+ END FOOTER  END FOOTER  END FOOTER  END FOOTER  END FOOTER  END FOOTER  END FOOTER  END FOOTER  END FOOTER =+=+=+=+=+=+=+=+=+=+    */

/* }}}}}}}}}}}}}}}}}}} Home Photos {{{{{{{{{{{{{{{{{{{{{{{{{{{    */

    @media (max-width: 991px) {

.homeSectionPhoto {
    margin:0px 10px;
}

    }

@media (max-width: 767px)
{
    .homeSectionPhoto
    {
        margin-bottom: 100px;
        background-position: center top;
        min-height:330px;
    }
}

/* =+=+=+=+=+=+=+=+=+=+ END HOME PHOTO END HOME PHOTO END HOME PHOTO END HOME PHOTO END HOME PHOTO END HOME PHOTO END HOME PHOTO END HOME PHOTO END HOME PHOTO END HOME PHOTO =+=+=+=+=+=+=+=+=+=+    */

/* }}}}}}}}}}}}}}}}}}} Quote {{{{{{{{{{{{{{{{{{{{{{{{{{{    */



@media (max-width: 767px)
{
    .quote
    {
        padding-left:30px;
        padding-right:30px;
    }
}

/* =+=+=+=+=+=+=+=+=+=+ END QUOTE END QUOTE END QUOTE END QUOTE END QUOTE END QUOTE END QUOTE END QUOTE END QUOTE END QUOTE END QUOTE END QUOTE END QUOTE =+=+=+=+=+=+=+=+=+=+    */

/* }}}}}}}}}}}}}}}}}}} Carousel {{{{{{{{{{{{{{{{{{{{{{{{{{{    */



@media (max-width: 1199px)
{
    .carousel .news-panel .news-right
    { display:none;
    }

    .carousel .news-panel .news .display-date
    { margin-top:10px;
    }
}


@media (max-width: 991px)
{

}

/* =+=+=+=+=+=+=+=+=+=+ END CAROUSEL  END CAROUSEL  END CAROUSEL  END CAROUSEL  END CAROUSEL  END CAROUSEL  END CAROUSEL  END CAROUSEL  END CAROUSEL  END CAROUSEL  END CAROUSEL  END CAROUSEL  END CAROUSEL  END CAROUSEL  END CAROUSEL =+=+=+=+=+=+=+=+=+=+    */

/* }}}}}}}}}}}}}}}}}}} Calendar {{{{{{{{{{{{{{{{{{{{{{{{{{{    */



@media (max-width: 767px)
{

#calendar {
    margin-top:100px;
}

}

/* =+=+=+=+=+=+=+=+=+=+ END CALENDAR  END CALENDAR  END CALENDAR  END CALENDAR  END CALENDAR  END CALENDAR END CALENDAR END CALENDAR END CALENDAR END CALENDAR END CALENDAR  =+=+=+=+=+=+=+=+=+=+    */




